Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 14:07:31 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mouza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mouza Bot:  Hi Mouza ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            05:56 PM, 20th Jun                     mouza                    If I buy a t-shirt and I want to change it can I change it in different branch that I buy from           05:56 PM, 20th Jun                     mouza                    ?           05:58 PM, 20th Jun                   Fatma                   Hi Mouza, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:59 PM, 20th Jun                     mouza                    If I buy a t-shirt and I want to change it can I change it in different branch that I buy from           05:59 PM, 20th Jun                     mouza                    ?           05:59 PM, 20th Jun                   Fatma                   We don't have exchange option.           06:00 PM, 20th Jun                   Fatma                   You can return the item and get your refund           06:00 PM, 20th Jun                   Fatma                   Did you receive the order ?           06:01 PM, 20th Jun                     mouza                    How you don't have exchange? I buy it from the shop not online           06:01 PM, 20th Jun                     mouza                    :)           06:01 PM, 20th Jun                     mouza                    ?           06:04 PM, 20th Jun                   Fatma                   Oh , sorry i thought it's online order.           06:04 PM, 20th Jun                   Fatma                   You can visit the same store with the invoice and they can exchange the item           06:05 PM, 20th Jun                     mouza                    Can I exchange the item in different store?           06:05 PM, 20th Jun                   Fatma                   Yes you can.           06:05 PM, 20th Jun                   Fatma                   OOh sorry.           06:05 PM, 20th Jun                   Fatma                   You need to visit the same store only           06:06 PM, 20th Jun                   Fatma                   Sorry, i was confused.           06:06 PM, 20th Jun                     mouza                    Okay thank you?           06:06 PM, 20th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:07 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2741126